Balbooa Gallery Update

Balbooa Gallery 2.3.2 Released With Joomla 4 Compatibility
Mon. - Fri. 9 am - 5 pm Ask a Question
Remember me

Compatibility with PHP 7.4.18

2 months 1 week ago #1

  • Cube's Avatar
  • Cube
  • Posts: 164
Our hosting will soon make PHP 7.4.18 as the default php on their servers. Are Gridbox and Forms compatible with this version of php? Currently on PHP 7.3.x. Thank you!

2 months 1 week ago #2

  • Vyacheslav's Avatar
  • Vyacheslav
  • Posts: 18042
Hello,
Thank you for contacting us

Gridbox and Forms are compatible with this php version

Regards,
Vyacheslav, Balbooa.com
Powered by Kunena Forum